TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

KSpace ( fld^fra F, fld E, seq(elt-fld^fra) Q ) -> mdl^vec/fld, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> Given an algebraic field F and a subfield E of F such that F is of degree n over E together with a sequence Q = [a_1, ..., a_n] of elements of F describing a basis of F over E, return the vector space V = E^(n) together with the isomorphism from F onto V such that a_i is mapped to the i-th unit vector of V. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack